Subject: CCL: Orbitals and Reality

From: Alan.Shusterman-.at.-directory.reed.edu (Alan Shusterman)
Date: 29 May 2003 22:02:13 PDT

This discussion has taken some very unexpected and interesting twists. I want to put in my 2 cents regarding two interesting ideas that have appeared today...

1. Orbitals may only be mathematical constructs, but since they explain so much (scattering expts, PES, Woodward-Hoffman rules, aromaticity, etc.), they *feel* real and ought to be accepted as such

2. All of our theories contain approximations, so we are not justified in calling anything "real" that we calculate

Response to 1. I think this proposal has emotional appeal, and therein lies the problem. Take Woodward-Hoffman rules. They are just one of the many ways to explain what goes on in a pericyclic transition state. Or, take aromaticity. The traditional pi MO explanation of aromaticity was successfully challenged over a decade ago. Finally, take PES spectra - one can find PES spectra that fit MO energy sequences nicely and others that don't.

Knowing the limitations of, and alternatives to, MO-based rationales does not make MOs less useful, but it should temper one's emotional attachment to them. The fact that MOs display interesting properties does not make them real. Conversely, the fact that they are only mathematical constructs does not prevent them from being interesting or useful.

Response to 2. Lou Noodleman points out the many layers of approximation embedded in ab initio computations. I think his argument may be a red herring, however.

When we calculate energy, we calculate an *estimate* (subject to one or more of the approximations Lou listed) of an observable quantity. It's true that if we remove an approximation (Born-Oppenheimer, lack of relativistic effects, etc.) we must change the methodology used to estimate the molecular energy, but we continue to estimate *molecular energy*.  Furthermore, we can compare our estimate to experiment, and learn about the significance of these approximations.

The situation is different for wavefunctions and MOs. First, these are mathematical constructs that can't be compared to any observable quantities except by introducing a theory or rationale that says "wavefunction/MO property Z should correlate with observable X". Second, and more important for this discussion, MOs only appear when we assume independent electron behavior (which is the most extreme approximation that we can make).

This seems to make MOs rather special - you can write wavefunctions that cannot be factored into MOs. They do not simply adjust their values, like the molecular energy does, as approximations are added or removed.

(I hope this won't look like hair-splitting when I read this tomorrow morning)

-Alan

====

Alan Shusterman
Department of Chemistry
Reed College
3203 S.E. Woodstock Blvd.
Portland, OR 97202-8199
503-517-7699